Better ListView Class Reference |

# DictionaryBase`2.Add Method

Adds an element with the provided key and value to the IDictionary`2.

#### Overload List

Adds an element with the provided key and value to the IDictionary`2.

> public abstract void Add(TKey,TValue)

Add the specified key/value pair to the dictionary.

> public abstract void Add(KeyValuePair<TKey, TValue>)

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterListView Namespace